Subject: Ticket Assigned - Order # 8244418523
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 07:16:42 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 8244418523  Dear Support Team,

I have been trying to contact you via phone for the past two days but failed to get through.

I purchased a wardrobe online for kd 49 a couple of weeks ago and when your colleague fixed it , there were various scratches on it and besides that the material was of very cheap quality and came in a very bad state. When I started giving him my comments and told him to stop constructing it , he took it personal and didn’t even want to listen. He just stated that this is a cheap closet and I need to call the call center to arrange for a refund.
For the sake of proving my point, I am enclosing various pictures which highlights the damages and how it wasn’t properly fixed.

I kindly request you for sending someone to collect it and arrange for a refund.

Regards,

Ghida Khayat
65770465

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2343716